#pragma once

#include <Arduino.h>
#include <DebugLog.h>
#include <vector>

///////////// UTIL Functions /////////////////

void printBytes(const char title[], const std::vector<uint8_t> &b);

void printBytes(const char title[], const std::vector<uint16_t> &b);

void printBool(const char title[], const std::vector<bool> &vals);
